import javax.swing.*;
import java.awt.*;

public class TestCouleur
{
  public static void main(String[] args)
  {
  	JFrame fenetre = new JFrame();
    fenetre.setSize(400, 400);
    fenetre.setLocation(100, 100);
    fenetre.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
    Couleur coul = new Couleur();
  	fenetre.add(coul);
    fenetre.setVisible(true);
  }
}